Bug 36699 - samba 2.0.7-36 doesn't show lpq anymore
Summary: samba 2.0.7-36 doesn't show lpq anymore
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 23:42 UTC by Andreas J. Bathe
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 19:11:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas J. Bathe 2001-04-19 23:42:45 UTC
it seems that the last tempfile security fix breaks the facility of showing
the printer queue within windows clients - after downgrading to samba
2.0.7-35 (only the samba-2.0.7.35.i386.rpm) the lpq status is visible
again. will you launch 2.0.8 or even 2.2 soon?

Comment 1 Andreas J. Bathe 2001-05-21 18:33:57 UTC
at least in samba-2.0.8-1.7.1, but 2.0.9 should be out soon ;)


Note You need to log in before you can comment on or make changes to this bug.